<div id="container">
    <strong>Random facts of the day</strong>

    <ion-card>
        <ion-item href="#" class="ion-activated" style="padding: 25px 0 25px 0;">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <!-- <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80"> -->
            <!-- <ion-img [src]="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg"></ion-img> -->
            <!-- <ion-icon name="wifi" slot="start"></ion-icon> -->
            <!-- <ion-label style="padding-left: 5%;">
            </ion-label> -->
            <p style="padding-left: 5%;">¨{{ DatosCuriosos.value }}.</p>
        </ion-item>
    </ion-card>

    <!-- <ion-card>
        <ion-item href="#" class="ion-activated" style="padding: 25px 0 25px 0;">
            <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
            <p style="padding-left: 5%;">Diamonds are not, despite popular belief, carbon. They are, in fact, Chuck Norris fecal matter. This was proven a recently, when scientific analysis revealed what appeared to be Jean- Claude Van Damme bone fragments inside the Hope Diamond.</p>
        </ion-item>
    </ion-card> -->
    <ion-card>
        <!-- <div></div>
        <ion-slides pager="true" [options]="slideOpts">
            <ion-slide>

            </ion-slide>
        </ion-slides> -->

        <ion-item>
            <ion-row>
                <ion-col size="4" class="desta">
                    <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" alt="">
                    <div class="stars-outer">
                        <div class="stars-inner"></div>
                    </div>
                </ion-col>
                <ion-col size="4" class="desta">
                    <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" alt="">
                    <div class="stars-outer">
                        <div class="stars-inner"></div>
                    </div>
                </ion-col>
                <ion-col size="4" class="desta">
                    <img src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" alt="">
                    <div class="stars-outer">
                        <div class="stars-inner"></div>
                    </div>
                </ion-col>
            </ion-row>
        </ion-item>
    </ion-card>

</div>